/**
 * 1.0 - Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer, Nicolas Gallagher, Jonathan Neal, and Blueprint.
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	color: #454545;
	font-size: 14px
}

html {
	margin:0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background: #fff;
	font-family: 'dax-regularregular', Arial;
	padding: 0;
	margin:0;
}
/*--fonts---*/
@font-face {
    font-family: 'dax-regularregular';
    src: url('../fonts/daxregular-webfont.eot');
    src: url('../fonts/daxregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxregular-webfont.woff2') format('woff2'),
         url('../fonts/daxregular-webfont.woff') format('woff'),
         url('../fonts/daxregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dax-mediumregular';
    src: url('../fonts/daxmedium-webfont.eot');
    src: url('../fonts/daxmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxmedium-webfont.woff2') format('woff2'),
         url('../fonts/daxmedium-webfont.woff') format('woff'),
         url('../fonts/daxmedium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dax-boldregular';
    src: url('../fonts/daxbold-webfont.eot');
    src: url('../fonts/daxbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxbold-webfont.woff2') format('woff2'),
         url('../fonts/daxbold-webfont.woff') format('woff'),
         url('../fonts/daxbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}
a{text-decoration: none}

a:focus {
	outline: 0;
	
}

a:hover,
a:active {
	outline: 0;
}

a img {
	border: 0;
}
 * 3.0 Typography
 */

body,
button,
input,
select,
textarea {
	color: #333;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: normal;
}
h1{font-size: 34px;}
h2{font-size: 24px;padding-bottom: 30px}
h3{font-size: 22px;margin-bottom: 10px}
h4{font-size: 18px}
h5{font-size: 16px}
h6{font-size: 15px}

p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 30px;
}

b,
strong {
	font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 4px solid #707070;
	border-left: 4px solid rgba(51, 51, 51, 0.7);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-size: 18px;
	font-size: 1.8rem;
	font-style: italic;
	line-height: 1.6667;
	margin-bottom: 1.6667em;
	padding-left: 0.7778em;
}

blockquote p {
	margin-bottom: 1.6667em;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote cite,
blockquote small {
	color: #333;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

address {
	font-style: italic;
	margin: 0 0 1.6em;
}

code,
kbd,
tt,
var,
samp,
pre {	
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

pre {
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.01);
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	line-height: 1.2;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 0.8em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

abbr[title] {
	border-bottom: 1px dotted #eaeaea;
	border-bottom: 1px dotted rgba(51, 51, 51, 0.1);
	cursor: help;
}

mark,
ins {
	background-color: #fff9c0;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}


/**
 * 4.0 Elements
 */

hr {
	background-color: #eaeaea;
	background-color: rgba(51, 51, 51, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 1.6em;
}

ul,
ol {
	margin: 0 0 1.6em 1.3333em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
}

dl {
	margin-bottom: 1.6em;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 1.6em;
}

table,
th,
td {
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 1.6em;
	table-layout: fixed; /* Prevents HTML tables from becoming too wide */
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: 700;
}

td {
	border-width: 0 1px 1px 0;
}

th, td {
	padding: 0.4em;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

figure {
	margin: 0;
}

del {
	opacity: 0.8;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
}

:-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
}

::-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
}

/**
 * 5.0 Forms
 */

button,
input,
select,
textarea {
	background-color: #f7f7f7;
	border-radius: 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow on iOS inputs */
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

input:focus,
textarea:focus {
	background-color: #fff;
	border: 1px solid #c1c1c1;
	border: 1px solid rgba(51, 51, 51, 0.3);
	color: #333;
}

input:focus,
select:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

button[disabled],
input[disabled],
select[disabled],
textarea[disabled] {
	cursor: default;
	opacity: .5;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 0.7917em 1.5em;
	text-transform: uppercase;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	outline: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	padding: 0.375em;
	width: 100%;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	outline: 0;
}

.post-password-form {
	position: relative;
}

.post-password-form label {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.5;
	text-transform: uppercase;
}

.post-password-form input[type="submit"] {
	padding: 0.7917em;
	position: absolute;
	right: 0;
	bottom: 0;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

.search-form input[type="submit"],
.widget .search-form input[type="submit"] {
	padding: 0;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*--style--*/
.container{width:1170px;margin:0 auto;padding: 0 15px}
.home .header_wrapper{background-color: rgba(58, 58, 60, 0.4);display:inline-block; position: absolute;z-index: 2;}
.header_wrapper{background-color:rgba(51, 51, 51, 1);width:100%;height:95px;}
.home h1#logo{/*background-color:#2e3e55;*/height: 117px}
h1#logo{float:left;width: 232px;text-align: center;line-height: 100px}
h1#logo span{display: none}

/* only mainmenu listitems */
.navbar{width: auto;float: right;text-align: right;}
#menu{margin:0;}
#menu > li{
	list-style-type: none;
    float:left;
    position:relative;

}
/*=====browser hack==============*/

/*====ie8=======*/
@media \0screen {
}
/* links in mainmenu and both submenus */
#menu a{;font-size:16px;line-height:normal;color:#fff;padding:39px 0px; margin:0 31px;display: block;}
#menu ul li a{font-weight:normal;line-height:normal;color:#fff;text-transform:capitalize;padding:12px;margin:0;text-align:left;display:block;}
/* submenus of both levels */
.home #menu li ul{background-color:rgba(0,0,0,0.4)}
#menu li ul{
   position: absolute;
   top: 94px;
   left:0;
   min-width:190px;
   background-color:rgba(51, 51, 51, 1);
   z-index:999
}
#menu li ul li{position:relative;border-top:1px solid rgba(255,255,255,0.4);list-style-type: none}
#menu li ul li:first-child{border-top:none;}
/* move the second level submenu to the right to don't overlap the parent submenu */
#menu ul ul{
    top:0;
    left:100%;               
}

/* hover effect for submenu links */
#menu li li a:hover{
   background:#000;
   border-top:none
}
#menu li.current-menu-parent a{font-weight:bold}
#menu li.current_page_parent .sub-menu li.menu-item a{font-weight:normal}
#menu li.current_page_parent .sub-menu li.current_page_item a{font-weight:bold;background:#000}
/* hide all submenus for default */
#menu li ul{
    display: none;
}

/* show a submenu if the direct parent listitem is hovered */
@media (min-width:768px) {
#menu a:hover{opacity: 0.8}
#menu a.active, #menu > li.current-menu-item a{font-family: 'dax-mediumregular';}
#menu li:hover > ul{
    display:block;
}
}

.home_banner{width:100%;max-width:1920px;margin:0 auto;}
.home_banner .bx-wrapper .bx-controls-direction a{display:none}
.home_banner ul{margin:0;}
.bx-wrapper img{width:100%;margin:0 auto}
@media (max-width:1349px){
	.bx-wrapper img{width:auto}
	}
.caption{width:900px;position: absolute;top:43%;bottom:0;left:0;right:0;display:none}
.caption p{font-size:34px;line-height:48px;color:#fff;text-align: center;text-shadow:1px 2px 2px rgba(0, 0, 0, 0.75);}
.home_banner .bx-wrapper .bx-pager{display: none}
.home .service_section{max-height: 130px;margin-bottom:0;}
.service_section{background-color:#fff;position: relative;margin-bottom: 60px}
.home .call_to_action{position: relative;top: -130px}
.home .call_to_action{border-top:none;}
.call_to_action{background-color: rgba(255,255,255,0.9);width: 100%;overflow: hidden;border-top: 1px solid #dfdfdf}
.call_to_action ul{margin:0;}
.home .call_to_action ul li{border-right: 1px solid #dfdfdf;border-bottom: 1px solid #dfdfdf;border-left:none;border-top: none}
.home .call_to_action ul li:nth-type(3), .home .call_to_action ul li:nth-type(6){border-right:none;}
.call_to_action ul li{width:100%;max-width:380px;height:130px;text-align:center;float:left;display:table;
	list-style-type:none;border-bottom : 1px solid #dfdfdf;border-left : 1px solid #dfdfdf}
.home .call_to_action ul li:nth-of-type(3n+3){border-right:none;}
.call_to_action ul li:nth-of-type(3n+3){border-right:1px solid #dfdfdf;}

.call_to_action ul li a{font-size:20px;color:#454545;height:100%;display:table-cell;vertical-align:middle;}
.iconActive{margin-bottom: 10px}
.iconHover{display:none}
.call_to_action ul li:hover{background: #2e3f55;}
.call_to_action ul li:hover .iconHover{display:block;margin:0 auto 10px ;position:relative;z-index:2;}
.call_to_action ul li:hover .iconActive{display: none}
/*--active--*/
.call_to_action ul li.active{background: #2e3f55;}
.call_to_action ul li.active a{color:#fff}
.call_to_action ul li.active .iconHover{display:block;margin:0 auto 10px ;position:relative;z-index:2;}
.call_to_action ul li.active .iconActive{display: none}
.call_to_action ul li:hover a{color:#fff;}
.two_third{max-width: 655px;width:100%;float: left;}
.welcome_text{background-color:#e0e0e0;overflow: hidden;padding: 93px 0 47px 0}
.two_third.text_block{max-width:100%;text-align:center}
.trust_builder{width: 100%;float: right;text-align: center;margin-top:10px}
.trust_text{background-color: #fff;width:391px;padding: 18px 0;margin:10px auto 0}
.trust_text h3{margin-bottom:0}
.featured_product{overflow:hidden;padding: 30px 0 55px 0}
.page-template-template-project .featured_product{padding: 53px 0 123px 0}
.product_more_btn{background-color:#333333;width:230px;height: 69px;float: right;margin-top: 12px}
.home .product_more_btn a{font-size:16px}
.product_more_btn a{font-size:22px;color:#fff;line-height: 69px;padding:0 22px 0 25px;display: block;}
.product_more_btn a img{margin-left:20px}
.product_more_btn:hover a{background-color: #2e3f55}
.project_filter{width:100%;display:inline-block;}
.page-template-template-project .project_filter{margin-top:30px}
.page-template-template-project .product_title_info{padding-top:18px}
ul.project-tabs { list-style: none;display: block;text-align: center;margin: 0 0 28px 0}
ul.project-tabs li{ display:inline-block; padding:5px 12px; text-decoration:none; cursor: pointer;}
ul.project-tabs li a{font-size:16px}
ul.project-tabs li.active a{font-weight:bold;}
.home .holder{margin-top:52px}
.holder {width:100%;margin-top:67px;display: inline-block;text-align: center;}
.page-template-template-project .holder{margin-top:33px}
.holder a { background-color: #e0e0e0;width:38px;height:5px;display: inline-block;cursor: pointer; margin:0 12px;}
.holder a:hover {background-color: #222;color: #fff;}
.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }
.holder a.jp-current, a.jp-current:hover {color: #FF4242;font-weight: bold;}
.holder a.jp-disabled, a.jp-disabled:hover {color: #bbb; }
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {cursor: default;background-color: #2e3f55;}
.holder span { margin: 0 5px; }
.overlay{background-color:rgba(46,63,85, 0.7);width:100%;height:100%;display: none;text-align: center; position: absolute;top: 0; left: 0; right: 0}
.overlay .title a{font-size:24px;color:#fff;}
.pcategory{display: block;}
.pcategory ul{margin:0;}
.tab-pane ul.itemcont li .pcategory ul li{width:auto;list-style-type: none;float:none;margin:0 5px 0 0;display:inline-block;
	color:#fff;font-size: 16px;font-style: italic;}
.pcategory ul li a{font-size:16px;color:#fff;font-style: italic;}
.tab-pane ul.itemcont { list-style: none; padding:0; margin: 0;  }
.tab-pane ul.itemcont li {width:31.5%; float:left; margin-right:30px; zoom: 1;position: relative; *display:inline; }
.page-template-template-project .tab-pane ul.itemcont li {margin-bottom: 30px}
.tab-pane ul.itemcont li:nth-of-type(3n+3){margin-right: 0}
.tab-pane ul.itemcont li:hover .overlay{display: block; }
.overlay_caption{display: table; height: 100%;width: 100%}
.overlay_center{background:url("../img/plus-icon.png") no-repeat center 105px;display: table-cell;vertical-align: middle;}
span.title{display: block;margin-top: 86px;margin-bottom: 8px;color:#fff;font-size:20px}
span.pcategory ul { list-style: none; margin: 0; padding: 0; }
span.pcategory ul li { display: inline; }
span.pcategory ul li:after { content: ","; }
span.pcategory ul li:last-child:after { content: ""; }
.special-metal{width:100%; margin:40px 0 0 0}
.client_section{width:100%;overflow:hidden;padding-bottom: 80px}
.client_section h2{padding-bottom:53px}
.client_section .bx-wrapper{max-width: 100%!important;width: 100%}
 .client_section .bx-wrapper img{width: auto}
.client_section ul {margin:0;padding: 0;}
.client_section ul li{list-style-type: none;float:left;margin:0;}
#client-carousel {display:none;}
.nbs-flexisel-container {   position:relative;    max-width:100%;}
.nbs-flexisel-ul { position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden;  float:left; width:100%;  }
.nbs-flexisel-item {  float:left; margin:0px; padding:0px;position:relative;line-height:0px;}
.nbs-flexisel-item img { position: relative;  margin-top: 10px; margin-bottom: 10px;}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right{display: none}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right { width: 22px; height: 22px;  position: absolute;cursor: pointer; z-index: 100; opacity: 0.5;}
.nbs-flexisel-nav-left {   left: 10px;  background: url(../img/button-previous.png) no-repeat;}
.nbs-flexisel-nav-right {  right: 5px;  background: url(../img/button-next.png) no-repeat;}
.contact_section{background-color:#2e3f55;overflow: hidden;padding: 45px 0}
.contact_info p{font-size:18px;color: #fff;margin-bottom: 0}
.contact_btn{background-color:#333333;width: 190px;height: 58px;float: right;}
.contact_btn a{font-size: 20px;color: #fff;line-height: 58px;text-align: center;display: block;}
.contact_btn a:hover{background:#fff;color:#2e3f55;}
.footer_section{background-color:#333333;overflow: hidden;padding:55px 0;}
.footer_powered p{color: #fff;margin-bottom: 0;float:left;}
.footer_powered ul {margin:5px 0 0 0}
.footer_powered ul li{list-style: none;float:left;padding-left:5px;margin-left:5px;border-left:1px solid #fff;}
.footer_powered ul li:first-child{border:none;padding-left:0;margin-left:0;}
.footer_powered p a, .footer_powered ul li a{color:#fff;}
.footer_powered p a:hover, .footer_powered ul li a:hover{opacity:0.8;}
.footer_powered{width:30%;float:left}
.contact_details_footer{width:50%;float:left;padding-left:15%}
.contact_details_footer p{color:#fff;margin-bottom:0}
.contact_details_footer a{color:#fff}
.contact_details_footer a:hover{opacity:0.8}
.copyright{width: auto;float: right;}
.copyright p{color:#fff;margin-bottom: 0}
.heading_section{width:100%;background: #2e3e55;oveflow:hidden;}
.heading_section h2{color:#fff;text-align: center;padding: 36px 0 44px 0}
.content_section{overflow:hidden;padding: 48px 0 38px 0;min-height:470px}
.project_image{max-width:610px;width:100%;float:left;}
.project_image_inner{max-width:610px;width:100%;}
.project_image ul.bxslider_product{margin:0;}
#bx-pager{display:block}
.project_image #bx-pager .bx-wrapper{float:left;max-width:100%!important;padding-top:19px} 
.project_image #bx-pager .bx-wrapper ul{margin:0}
.project_image #bx-pager .bx-wrapper ul li{width:189px}
.project_image .img-view-wrap .bx-wrapper{width:610px;max-height:467px;overflow:hidden;float:left}
.project_image .img-view-wrap .bx-wrapper .bx-controls-direction a{display:none}
.bx-pager-item{margin-right:20px;}
.bx-wrapper .bx-pager a:focus{outline: none}
.bx-wrapper .bx-pager a:hover,
.bx-wrapper .bx-pager a.active {opacity: 0.9} 
.project_image .bx-wrapper .bx-pager{text-align:left;position: relative;bottom: 0}
.project_info{max-width: 475px;width:100%;float:right;}
.project_info h4{border-bottom:1px solid #dfdfdf;padding-bottom: 12px;margin-bottom: 18px}
.project_desc{display:inline-block;margin-bottom: 10px}
.project_desc ul li{font-size:16px;padding-bottom:10px}
.project_detail p{margin-bottom:8px;}
.project_back{background-color:#333333;width:182px;height: 53px;float: left;margin-top: 60px}
.device-ver{display:none}
.project_back a{background:url("../img/arrow-back.png") no-repeat 20px center;font-size:16px;color:#fff;line-height: 53px;text-align:right;padding:0 50px 0 20px;display: block;}
.project_back:hover a{background-color: #2e3f55}
/*--contact--*/
.contact_note{width: 48%;float:left;}
.contact_map{width:24%;margin:0 2%;float:left;}
.contact_map .acf-map{margin:0}
.contact_map iframe{width: 100%;height: 100%}
.contact_map p{margin-bottom:0;}
.contact_address{margin:20px 0}
.contact_form{width:24%;background:#ededed;padding:15px;float:left;}
.form_block{margin-bottom: 10px}
.form_block label{font-size:16px;margin-bottom:5px;display: block;}
/*--sidebar and sidebar content--*/
.sidebar{width: 22%;float: left}
.sidebar ul li{list-style-type: none}
.sidebar ul li a{display: block;font-size:18px;}
.page-template-template-service .content_sidebar{width: 100%;}
.content_sidebar{width: 75%;float: right;}
/*--service--*/
.sidebar_navigation ul{background:#ededed;padding:0;margin: 0}
.sidebar_navigation ul li{border-top:1px solid #fff;}
.sidebar_navigation ul li:first-child{border-top:none;}
.sidebar_navigation ul li a{padding:15px 10px;}
.sidebar_navigation ul li a:hover, .sidebar_navigation ul li.active a{background-color:rgba(51, 51, 51, 1);color:#fff;}
.page-template-template-service .call_to_action{border-top:none;}
.page-template-template-service .call_to_action ul li{width: 32%;margin:0 2% 2% 0;border:1px solid #dfdfdf;}
.page-template-template-service .call_to_action ul li:nth-child(3n+3){margin-right:0;}
/*--blog--*/
.blog_listing ul {margin-left:0;}
.blog_listing ul li{margin-bottom: 25px}
.blog_listing ul li a:hover{color:#000;text-decoration:underline;}
.blog_listing ul li.active a{font-weight: bold}
.blog_listing ul li span.blog-date{display:block;margin-top:8px;font-size:13px;}
.blog_post{border-bottom:1px solid #ededed;margin-bottom:30px;}
.blog_post h2 a{font-size:24px;color:#2e3e55}
.pagination a{margin:0 8px 0 0;}
.pagination span{font-weight:bold;margin:0 8px 0 0;}
/*---faq---*/
.accordion-toggle {background-color:#ededed;padding:10px;margin-bottom:5px;cursor: pointer;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;}
  .accordion-content {display: none;padding: 10px}
  .accordion-content.default {display: block;}
  .error404 .content_section{min-height:400px}
  .error404 .content_section ul{margin-top:20px}
  .error404 .content_section ul li{font-size:14px;margin:0 0 15px 0}
  /*service banner*/
  .service_banner .bx-wrapper .bx-viewport{height:400px!important}
  .service_banner .bx-wrapper .bx-viewport ul{margin:0}
  .service_banner .bx-wrapper .bx-pager{display:none}
/*---responsive ---*/
@media (max-width:1140px){
.container{max-width:1024px;}
h1#logo{margin-left: 15px}
.header_wrapper .container{padding:0}
.home .service_section{max-height: 100%}
.home .call_to_action{top:0;}
.call_to_action ul li{max-width: 331px}
.two_third{max-width:640px;}
.trust_builder{/*max-width:330px;*/margin-right:0}
.tab-pane ul.itemcont li{width:31.3%;}
.client_section ul li{margin: 0 20px}
.overlay_center{background-position: center 70px}
span.title{margin-top: 70px}
.overlay .title a{font-size: 20px}
.caption{top: 35%}
.caption p{font-size: 25px}
.project_image{max-width:490px}
.img-view-wrap .bx-wrapper img{width:100%}
.contact_details_footer{padding-left:12%}
/*.project_image #bx-pager .bx-wrapper ul li{width:149px!important}*/
}
@media (max-width:1023px){
.container{max-width:768px;}
.home .header_wrapper{background:#2e3e55;position: relative;display: block;}
.home .header_wrapper{background:#2e3e55}
.header_wrapper{background:rgba(51, 51, 51, 1);}
.home h1#logo{height: auto}
h1#logo{position: absolute;top: 0;height: auto;width: 120px;line-height: 80px;margin-left: 15px}
.menu-container{display: none}
.mean-container a.meanmenu-reveal span.mob-menu-text{position: absolute;top:14px;left:-40px;background: none;
	color:#fff;font-size: 20px;font-weight: normal;margin-top:0;height: auto;display: block;}
/* hide the link until viewport size is reached */
#menu a{padding:10px 0;}
#menu li ul{position: relative;top: 0;display: inline-block;}
.home #menu li ul{background:none;display: inline-block;}
#menu li ul li{border: none}
#menu li ul li:first-child a{border-top: 1px solid rgba(255,255,255,0.5)}
#menu ul li a{margin:0 31px;}
#menu li li a:hover{background:rgba(0,0,0,0.2);border-top: 1px solid rgba(255,255,255,0.25)}
a.meanmenu-reveal {	display: none;}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: right;
	width: auto;
	position: relative;
	padding: 0;
	min-height: 42px;
	z-index: 99;
}

.mean-container a.meanmenu-reveal {
	float: right;
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: relative;
	top: 20px;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #2e3e55;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	padding: 0 15px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}
.mean-container .mean-nav ul li:first-child a{border-top:none;}

.mean-container .mean-nav ul li li a {
	/*width: 100%;*/
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	/*width: 70%;*/
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	/*width: 60%;*/
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	/*width: 50%;*/
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #fff;
	background: rgba(255,255,255,0);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 29px;
	padding: 4px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
	line-height:29px!important
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	/*background: rgba(0,0,0,0.2);*/
	color:#fff!important
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
.call_to_action ul li{width:246px;}
.call_to_action ul li a{font-size: 18px}
.tab-pane ul.itemcont li{width:30.6%;}
.client_section ul li{width:14%;margin:0 0 10px 22px;}
.client_section ul li:first-child{margin-left: 0}
.two_third{max-width:400px;}
.trust_builder{max-width:100%;}
.footer_powered ul{display:block;float:left;margin-left: 0}
.footer_powered ul li:first-child{border-left:none;margin:0;padding: 0}
.overlay_center{background-position: center 30px}
span.title{margin-top: 60px}
.overlay .title a{font-size: 18px}
.contact_note{width: 100%}
.contact_map{width:48%;margin:0;}
.contact_form{width:48%;float: right;}
.project_image, .project_info{width:100%;max-width:100%}
.project_info{margin-top:30px}
.project_back{display:none}
.project_back.device-ver{display:block}
.project_image .img-view-wrap .bx-wrapper{width:100%;max-height:auto;}
.project_image .img-view-wrap .bx-wrapper{float:none}
/*.project_image #bx-pager .bx-wrapper{float:none;max-width:611px!important}*/
.page-template-template-service .call_to_action ul li{width:49%;max-width: 360px}
.page-template-template-service .call_to_action ul li:nth-child(3n+3){margin-right: 2%}
.page-template-template-service .call_to_action ul li:nth-child(2n+2){margin-right: 0}
.contact_details_footer{padding-left:3%}
}
@media (max-width:767px){
	.container{max-width:480px;width:100%;}
	.home .header_wrapper{background:#2e3f55;}
	.header_wrapper{background:rgba(51, 51, 51, 1);position: relative;height:auto;overflow: hidden;}	
	h1#logo{position:relative;width: 140px;text-align: left;float: none;margin-left:10px;padding-top:10px}
	#menu a{margin: 0;padding: 10px}
	.home #menu li ul{background: none}
	#menu li ul{background:none;position:relative;top: 0}
	#menu li ul li{border:none;}
	#menu li ul li a{padding-left: 20px}
	#menu ul li a{margin:0;}
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar{float:none;}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: none;
	width: 100%;
	position: relative;
	padding: 4px 0;
	min-height: 0;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: -68px;
	right: 0!important;
	left:auto!important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	padding: 0 15px;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	/*width: 100%;*/
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	/*width: 70%;*/
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	/*width: 60%;*/
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	/*width: 50%;*/
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #fff;
	background: rgba(255,255,255,0);
}

.mean-container .mean-nav ul.#menu li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 32px;
	padding: 4px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	line-height:32px
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	/*background: rgba(0,0,0,0.2);*/
	color:#fff!important
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
.call_to_action ul li{max-width: 50%;width: 100%}
.call_to_action ul li a{font-size: 15px}
.home .call_to_action ul li{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.home .call_to_action ul li:nth-of-type(3n+3){border-right:1px solid #dfdfdf;}
.home .call_to_action ul li:nth-of-type(2n+2), .home .call_to_action ul li:last-child{border-right:none}
.call_to_action ul li:nth-of-type(3n+3){border-right: none}
.call_to_action ul li:nth-of-type(2n+2){border-right: 1px solid #dfdfdf}
.two_third, .trust_builder, .product_more_btn, .contact_btn, .copyright{max-width: 100%;width:100%;}
.trust_builder{margin-right:0}
.contact_btn{margin-top:45px}
.product_more_btn{margin-bottom:40px}
.product_more_btn a{background:none;text-align:center}
.client_section ul li{width: 50%;height:85px;overflowerflow:hidden;margin:0 20px 0 0;}
.tab-pane ul.itemcont li{width:100%;margin-bottom: 20px}
.tab-pane ul.itemcont li:nth-of-type(3n+3){margin-right: 0;margin-bottom: 0}
.tab-pane ul.itemcont li img{width:100%;}
.overlay_center{background-position: center 70px}
.banner-section .bx-wrapper .bx-viewport{min-height: 220px;background:#e0e0e0;}
.caption{position: relative;top: 0;padding: 10px;height:113px;display:table}
.caption p{color:#454545;font-size: 18px;line-height: normal;text-shadow:none;line-height:20px;margin-bottom:0;vertical-align:middle;display:table-cell}
.content_sidebar{float:left;width: 100%}
.sidebar{width:100%;margin-top:20px;}
.contact_map{width:100%;margin:0 0 30px 0;}
.contact_form{width:100%;float: left;}
.content_section{min-height:100%}
.holder, ul.project-tabs{text-align:left}
.holder a{margin:0 15px 20px 15px}
.featured_product{padding-bottom:35px}
ul.project-tabs{margin-bottom:13px}
ul.project-tabs li{padding:5px 12px 20px 12px}
.service_banner .bx-wrapper .bx-viewport{height:250px!important}
.footer_powered{width:100%}
.contact_details_footer{width:100%;margin:20px 0;padding-left:0}
}
@media (max-width:640px){
	.service_banner .container{max-width:100%;width:100%;padding:0}
.service_banner .container .bx-wrapper img{width:100%}
.trust_text{width:100%}
	}